<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="小转盘效果" EffectType="0" ResParams="" Duration="0" />
	<Data ID="2" Name="暴富效果" EffectType="0" ResParams="" Duration="0" />
	<Data ID="3" Name="摇奖" EffectType="0" ResParams="" Duration="0" />
	<Data ID="4" Name="yuwang" EffectType="0" ResParams="" Duration="0" />
	<Data ID="5" Name="yuwang2" EffectType="0" ResParams="" Duration="0" />
	<Data ID="6" Name="yuwang3" EffectType="0" ResParams="" Duration="0" />
	<Data ID="7" Name="yuwang4" EffectType="0" ResParams="" Duration="0" />
	<Data ID="8" Name="yuwang5" EffectType="0" ResParams="" Duration="0" />
	<Data ID="9" Name="yuwang6" EffectType="0" ResParams="" Duration="0" />
	<Data ID="10" Name="yuwang7" EffectType="0" ResParams="" Duration="0" />
	<Data ID="11" Name="yuwang8" EffectType="0" ResParams="" Duration="0" />
	<Data ID="12" Name="yuwang9" EffectType="0" ResParams="" Duration="0" />
	<Data ID="13" Name="yuwang10" EffectType="0" ResParams="" Duration="0" />
	<Data ID="14" Name="yuwang_anim4" EffectType="0" ResParams="" Duration="0" />
	<Data ID="15" Name="yuwang_FrosFighter" EffectType="0" ResParams="" Duration="0" />
	<Data ID="16" Name="yuwang_anim3" EffectType="0" ResParams="" Duration="0" />
	<Data ID="17" Name="yuwang_anim5" EffectType="0" ResParams="" Duration="0" />
	<Data ID="18" Name="yuwang11" EffectType="0" ResParams="" Duration="0" />
	<Data ID="19" Name="kuangbao_yuwang" EffectType="0" ResParams="" Duration="0" />
	<Data ID="23" Name="yulei_baozhao1" EffectType="0" ResParams="" Duration="0" />
	<Data ID="24" Name="yulei_baozhao1" EffectType="0" ResParams="" Duration="0" />
	<Data ID="25" Name="yulei_baozhao1" EffectType="0" ResParams="" Duration="0" />
	<Data ID="26" Name="yulei_baozhao1" EffectType="0" ResParams="" Duration="0" />
	<Data ID="27" Name="yulei2" EffectType="0" ResParams="" Duration="0" />
	<Data ID="28" Name="yuwang_cat" EffectType="0" ResParams="" Duration="0" />
	<Data ID="29" Name="yuwang_meiguoduizhang" EffectType="0" ResParams="" Duration="0" />
	<Data ID="30" Name="yuwang_angerbird" EffectType="0" ResParams="" Duration="0" />
	<Data ID="31" Name="yuwang_haidao" EffectType="0" ResParams="" Duration="0" />
	<Data ID="32" Name="yuwang_jingubang" EffectType="0" ResParams="" Duration="0" />
	<Data ID="33" Name="yuwang_xinchun" EffectType="0" ResParams="" Duration="0" />
	<Data ID="34" Name="yuwang_shuangpao" EffectType="0" ResParams="" Duration="0" />
	<Data ID="35" Name="yuwang_doujizhanshen" EffectType="0" ResParams="" Duration="0" />
	<Data ID="36" Name="yuwang_haibao" EffectType="0" ResParams="" Duration="0" />
</Root>